iOS 7 正式版发布,快来升级吧!

查看详情 关闭

老机器福音 AppStore将可以下载旧版本App

有很多朋友咨询小编,说自己的机器最多只能升级到 iOS 4.2.1,但是很多 App 都不支持 iOS 4 了,甚至连 iOS 5 都不再支持,那这些 App 更新后怎么才能下载到之前能用的版本呢?

要是在以前,只能是越狱后手动安装旧版本,但是根据我们获得的最新消息,苹果将允许用户从 App Store 下载与设备系统适配的旧版本 App

iOS 旧版兼容 App

比如你手头有一台运行 iOS 5 的 iPhone 3GS,你就会发现大部分的应用都已经与你无缘了。除非是有极少数非常有节操的公司会针对各种版本的系统推出适配版本(如 Spotify),大部分的公司都只会选择适配主流的系统(iOS 6)。

苹果的这一政策生效后,你就可以安装那些曾经支持 iOS 5 的应用了。注意,你获得的并不是最新版且兼容旧系统的应用,而是最后一个兼容旧系统的版本,这意味着新功能与你无缘。

目前这个功能还没有被苹果官方正式宣布,很可能从 iOS 7 发布后生效。

请在 新浪微博腾讯微博人人网 关注我们,及时获得最新教程、资讯和精彩推荐!




分享本文:
更多